/*------------------------------------*\
    Fonts
\*------------------------------------*/

@font-face {
    font-family: 'dosis';
    src: url('../fonts/Dosis-Medium.eot');
    src: url('../fonts/Dosis-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Dosis-Medium.woff2') format('woff2'),
         url('../fonts/Dosis-Medium.woff') format('woff'),
         url('../fonts/Dosis-Medium.ttf') format('truetype'),
         url('../fonts/Dosis-Medium.svg#Dosis-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'avenir-roman';
    src: url('../fonts/AvenirLTStd-Roman.eot');
    src: url('../fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvenirLTStd-Roman.woff2') format('woff2'),
         url('../fonts/AvenirLTStd-Roman.woff') format('woff'),
         url('../fonts/AvenirLTStd-Roman.ttf') format('truetype'),
         url('../fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'avenir-black';
    src: url('../fonts/AvenirLTStd-Black.eot');
    src: url('../fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvenirLTStd-Black.woff2') format('woff2'),
         url('../fonts/AvenirLTStd-Black.woff') format('woff'),
         url('../fonts/AvenirLTStd-Black.ttf') format('truetype'),
         url('../fonts/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/*------------------------------------*\
    Default Style
\*------------------------------------*/

html {
    position: relative;
    min-height: 100%;
}

body {
    margin: 0;
	overflow: auto;
    overflow-x: hidden;
    color: #000;
    font-family: 'dosis';
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li {
    padding: 0;
    margin: 0;
    font-weight: normal;
}

ul {
    list-style: none;
}

li {
    display: inline-block;
}

a {
    display: inline-block;
    text-decoration: none;
    margin: 0;
    outline: none !important;
}

h2 {
	font-size: 30px;
	color: #01386A;
	text-transform: uppercase;
	font-family: 'avenir-black';
}
h2 br { display: none; }
p {
    font-size: 16px;
    margin-top: 20px;
	font-family: 'avenir-roman';
	line-height: 24px;
}

p.no-margin { margin-top: 0; }

@media(min-width: 600px) {
	h2 br { display: inline-block; }
}

@media(min-width: 1025px) {
	h2 { font-size: 50px; }
	
	p {
		font-size: 20px;
		margin-top: 25px;
		line-height: 28px;
	}
}

a,
.gallery-category,
.las-row span,
.menu-icon,
.main-menu li a,
.services-item,
.path-item h3 { -webkit-tap-highlight-color: transparent; }

/*------------------------------------*\
    Effects
\*------------------------------------*/

a,
a:after,
a:before,

.btn,
.btn:after,
.btn:before,

input,
button,
select,
textarea,
.main-menu > li span,
.main-menu,
.footer-main li span,
.has-child img,
.services-item img,
.services-item p,
.hiring-item img,
.rewards-item img,
.gallery-item img,
.gallery-category,
.services-main-img,
.form-btn {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.logo img,
.page-header,
.values-item,
.active-title::before {
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.menu-icon.active span:nth-child(1) { animation: ease .4s top forwards; }
.menu-icon.not-active span:nth-child(1) { animation: ease .4s top-2 forwards; }
.menu-icon.active span:nth-child(2) { animation: ease .4s scaled forwards; }
.menu-icon.not-active span:nth-child(2) { animation: ease .4s scaled-2 forwards; }
.menu-icon.active span:nth-child(3) { animation: ease .4s bottom forwards; }
.menu-icon.not-active span:nth-child(3) { animation: ease .4s bottom-2 forwards; }

@keyframes top {
    0% {
        top: 0;
        transform: rotate(0);
    }
    50% {
        top: 8px;
        transform: rotate(0);
    }
    100% {
        top: 8px;
        transform: rotate(45deg);
    }
}

@keyframes top-2 {
    0% {
        top: 8px;
        transform: rotate(45deg);
    }
    50% {
        top: 8px;
        transform: rotate(0deg);
    }
    100% {
        top: 0;
        transform: rotate(0deg);
    }
}

@keyframes bottom {
    0% {
        bottom: 0;
        transform: rotate(0);
    }
    50% {
        bottom: 8px;
        transform: rotate(0);
    }
    100% {
        bottom: 8px;
        transform: rotate(135deg);
    }
}

@keyframes bottom-2 {
0% {
    bottom: 8px;
    transform: rotate(135deg);
}
50% {
    bottom: 8px;
    transform: rotate(0);
}
100% {
    bottom: 0;
    transform: rotate(0);
}
}

@keyframes scaled {
    50% { transform: scale(0); }
    100% { transform: scale(0); }
}

@keyframes scaled-2 {
    0% { transform: scale(0); }
    50% { transform: scale(0); }
    100% { transform: scale(1); }
}

/*------------------------------------*\
    Global Style
\*------------------------------------*/

.page-header,
.nav-primary,
.page-main,
.page-content,
.page-footer,
.masthead,
.page-footer section {
    float: left;
    width: 100%;
    position: relative;
}

/*------------------------------------*\
    Header
\*------------------------------------*/

.page-header {
    position: fixed;
    top: 0;
    left: 0;
    padding: 15px 20px;
    z-index: 2;
	background-color: rgba(255, 255, 255, 0.2);
	-webkit-backdrop-filter: blur(3px);
  		    backdrop-filter: blur(3px);
}
.logo {
	width: 130px;
	position: relative;
	z-index: 2;
}
.logo img:nth-child(2) {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 0;
}
.menu-icon {
    float: right;
    cursor: pointer;
    width: 32px;
    margin-top: 6px;
}
.menu-icon span {
    display: block;
    background-color: #fff;
    height: 4px;
    width: 100%;
    border-radius: 4px;
    position: relative;
    transition: all 400ms ease-in-out;
}
.menu-icon span:not(:first-child) { margin-top: 4px; }

@media(min-width: 1025px) {
    .page-header { padding: 18px 20px; }
    .logo { width: 130px; }
	.nav-primary { display: none !important; }
}

@media(min-width: 1200px) {
	.logo { width: 170px; }
}

/*------------------------------------*\
    Menu
\*------------------------------------*/

.nav-primary {
    position: fixed;
    width: 100%;
    left: 0;
    top: 62px;
    display: none;
	z-index: 2;
	box-shadow: 0 4px 6px -6px black;
}
.main-menu > li,
.sub-menu li {
    display: block;
    position: relative;
}
.main-menu > li a,
.main-menu > li span,
.sub-menu > li span,
.sub-menu > li a {
    cursor: pointer;
    letter-spacing: 2px;
    padding: 13px 20px;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    background-color: #fff;
    display: block;
}
.main-menu > li a:hover,
.main-menu > li span:hover {
    background-color: #E8AA31;
    color: #fff;
}
.main-menu > li span:hover img:nth-child(1) { opacity: 1; }
.main-menu > li span:hover img:nth-child(2) { opacity: 0; }
.sub-menu { display: none; }
.sub-menu > li span,
.sub-menu > li a { padding: 13px 50px; cursor: pointer !important; }

.has-child { position: relative; }
.has-child img {
	position: absolute;
	top: 12px;
	right: 20px;
	width: 15px !important;
}

@media(min-width: 1025px) {
	.nav-primary {
		display: inline-block !important;
		width: 100%;
		left: 0;
		top: 0;
		position: absolute;
		z-index: 1;
		text-align: right;
		padding-right: 20px;
	}
	.main-menu {
		padding-top: 0 !important;
		width: auto;
		margin: 19px auto 0;
		display: inline-block;
		line-height: 12px;
	}
	.main-menu > li { display: inline-block; }
	.main-menu > li:not(:first-child) { margin-left: 2px; }
	.main-menu > li a,
	.main-menu > li span {
		padding: 0;
    	font-size: 10px;
		line-height: 10px;
		letter-spacing: 2px;
		color: #fff;
		background-color: transparent;
		margin-right: -2px;
		border-radius: 50px;
		padding: 10px 20px;
	}
	.main-menu > li a:hover,
	.main-menu > li span:hover {
		background-color: transparent;
		color: #fff;
	}
	.main-menu > li span img:nth-child(1) { opacity: 1; }
	.main-menu > li span img:nth-child(2) { opacity: 0; }
	.active-menu { background-color: #E8AA31 !important; }
	.desktop-hover { padding-bottom: 19px; cursor: pointer; }
	.has-child { padding-right: 40px !important; }
	.has-child img {
		top: 9px;
		right: 20px;
		width: 12px !important;
	}
	
	.main-menu > li a:hover,
	.desktop-hover:hover span.has-child {
		background-color: #E8AA31 !important;
		color: #fff !important;
	}
	.desktop-hover:hover span.has-child img:nth-child(1) { opacity: 1; }
	.desktop-hover:hover span.has-child img:nth-child(2) { opacity: 0; }
	
	.sub-menu {
		position: absolute;
		width: 240px;
		top: 49px;
		left: 0;
		box-shadow: 0 3px 5px 0 #c0c0c0 !important;
	}
	.sub-menu > li span,
	.sub-menu > li a {
		padding: 13px 25px;
		border-radius: 0;
		text-align: left;
		background-color: #fff;
		color: #000;
		line-height: 22px !important;
		margin-right: 0;
	}
	.sub-menu > li span:hover,
	.sub-menu > li a:hover {
		background-color: #E8AA31;
    	color: #fff !important;
	}
}

@media(min-width: 1200px) {
	.main-menu {
		margin: 22px auto 0;
		line-height: 10px;
	}
	.main-menu > li:not(:first-child) { margin-left: 5px; }
	.main-menu > li a,
	.main-menu > li span {
    	font-size: 12px;
		line-height: 12px;
		padding: 12px 25px;
	}
	.has-child img {
		top: 10px;
		right: 25px;
		width: 15px !important;
	}
	.has-child { padding-right: 50px !important; }
	.desktop-hover { padding-bottom: 21px; }
	.sub-menu { top: 57px; }
	
}

/*------------------------------------*\
    Sticky Header
\*------------------------------------*/

.stickyheader,
.menu-active {
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0 4px 6px -6px black;
	-webkit-backdrop-filter: blur(0);
  		    backdrop-filter: blur(0);
}
.stickyheader .logo img:nth-child(1),
.menu-active .logo img:nth-child(1) { opacity: 0; }
.stickyheader .logo img:nth-child(2),
.menu-active .logo img:nth-child(2) { opacity: 1; }
.stickyheader .menu-icon span,
.menu-active .menu-icon span { background-color: #000; }

@media(min-width: 1025px) {
    .stickyheader .logo { width: 100px; }
	.stickyheader .main-menu { margin: 15px auto 0; }
	.stickyheader .main-menu > li a,
	.stickyheader .main-menu > li span { color: #000; }
	.stickyheader .main-menu > li span img:nth-child(1) { opacity: 0; }
	.stickyheader .main-menu > li span img:nth-child(2) { opacity: 1; }
	.stickyheader .active-menu { color: #fff !important; }
	.stickyheader .desktop-hover { padding-bottom: 15px; }
	.stickyheader .sub-menu { top: 45px; }
}

@media(min-width: 1200px) {
	.stickyheader .logo { width: 115px; }
	.stickyheader .main-menu { margin: 13px auto 0; }
	.stickyheader .sub-menu { top: 51px; }
	.stickyheader .desktop-hover { padding-bottom: 15px; }
}

/*------------------------------------*\
    Active Menu
\*------------------------------------*/

@media(min-width: 1025px) {
	.home .main-menu > li:nth-child(1) a,
	.page-id-50 .main-menu > li:nth-child(4) a,
	.page-id-64 .main-menu > li:nth-child(4) a,
	.page-id-52 .main-menu > li:nth-child(5) a,
	.page-id-141 .main-menu > li:nth-child(3) span,
	.page-id-143 .main-menu > li:nth-child(3) span,
	.page-id-145 .main-menu > li:nth-child(3) span,
	.page-id-54 .main-menu > li:nth-child(3) span,
	.blog .main-menu > li:nth-child(3) span,
	.page-id-141 .main-menu > li:nth-child(3) .sub-menu li:nth-child(1) a,
	.page-id-143 .main-menu > li:nth-child(3) .sub-menu li:nth-child(2) a,
	.page-id-145 .main-menu > li:nth-child(3) .sub-menu li:nth-child(3) a,
	.page-id-54 .main-menu > li:nth-child(3) .sub-menu li:nth-child(5) a,
	.blog .main-menu > li:nth-child(3) .sub-menu li:nth-child(4) a {
		background-color: #E8AA31 !important;
		color: #fff !important;
	}
	
	.page-id-141 .main-menu > li:nth-child(3) span img:nth-child(1),
	.page-id-143 .main-menu > li:nth-child(3) span img:nth-child(1),
	.page-id-145 .main-menu > li:nth-child(3) span img:nth-child(1),
	.page-id-54 .main-menu > li:nth-child(3) span img:nth-child(1),
	.blog .main-menu > li:nth-child(3) span img:nth-child(1) { opacity: 1; }
	.page-id-141 .main-menu > li:nth-child(3) span img:nth-child(2),
	.page-id-143 .main-menu > li:nth-child(3) span img:nth-child(2),
	.page-id-145 .main-menu > li:nth-child(3) span img:nth-child(2),
	.page-id-54 .main-menu > li:nth-child(3) span img:nth-child(2),
	.blog .main-menu > li:nth-child(3) span img:nth-child(2) { opacity: 0; }
}

/*------------------------------------*\
    Home
\*------------------------------------*/

.home-sgs-banner { height: 75vh; }
.banner-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	object-position: bottom center;
	z-index: -2;
}
.banner-opacity {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	background-color: #000;
	opacity: .3;
}
.home-sgs-text-flex {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 75vh;
    display: flex;
    align-items: center;
	padding: 0 15px;
}
.home-sgs-text {
	max-width: 650px;
	width: 100%;
	text-align: center;
}
.home-sgs-text span {
	font-family: 'avenir-black';
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 10px;
	font-size: 20px;
	margin-right: -10px;
	display: block;
}
.home-sgs-text h1 {
	font-family: 'avenir-black';
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 6px;
	font-size: 45px;
	line-height: 55px;
	display: block;
    margin-top: 5px;
	margin-right: -6px;
}
.home-sgs-text a {
    letter-spacing: normal;
    font-size: 10px;
    letter-spacing: 6px;
    padding: 12px 0;
    color: #fff;
    display: inline-block;
    margin-top: 40px;
	text-transform: uppercase;
	background-color: #E8AA31;
	width: 206px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	border-radius: 50px;
}
.home-sgs-text a:hover { background-color: #FF890A; }

.page-id-145 .banner-img { object-position: center !important; }

@media(min-width: 1025px) {
	.banner-img { background-position: bottom right; }
	.page-id-145 .banner-img { background-position: center !important; }
	.home-sgs-text-flex {
		left: 15px;
   	 	width: calc(100% - 30px);
	}
	.home-sgs-text span {
		letter-spacing: 20px;
		font-size: 35px;
		margin-right: -20px;
	}
	.home-sgs-text h1 {
		font-size: 66px;
		line-height: 76px;
		margin-right: -20px;
		letter-spacing: 20px;
	}
	.home-sgs-text a {
		font-size: 12px;
		width: 230px;
	}
}

/*------------------------------------*\
    Excellence
\*------------------------------------*/

.excellence { padding: 50px 0 60px;}
.excellence-grid {
	margin-top: 50px;
	float: left;
	width: 100%;
	display: grid;
	grid-template-columns: 50% 50%;
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);
	border-radius: 30px;
	padding: 0 10px 25px 10px;
}
.excellence-item { padding-top: 25px; }
.excellence-item p {
	margin-top: 0;
	font-size: 13px;
	line-height: 20px;
}
.excellence-item br { display: none; }
.excellence-item span {
	font-family: 'avenir-black';
	color: #E8AA31;
	font-size: 55px;
	line-height: 50px;
	display: inline-block;
	padding-top: 10px;
}
.excellence-item span small {
	font-size: 55px;
	line-height: 50px;
}

@media(min-width: 1025px) {
	.excellence { padding: 80px 0 100px;}
	.excellence-grid {
		padding: 40px 0;
		margin-top: 80px;
		grid-template-columns: 25% 25% 25% 25%;
		border-radius: 40px;
	}
	.excellence-item span {
		font-size: 103px;
		line-height: 103px;
		padding-top: 15px;
	}
	.excellence-item span small {
		font-size: 103px;
		line-height: 103px;
	}
	.excellence-item { padding-top: 0; }
	.excellence-item br { display: inline-block; }
	.excellence-item p {
		font-size: 20px;
		line-height: 28px;
	}
}

/*------------------------------------*\
    Services
\*------------------------------------*/

.services {
	padding: 50px 0 250px;
	background-color: #FFFCF0;
	overflow: hidden;
}
.services-main-row { margin-top: 50px; }
.services-info-slider { margin-top: 20px; }
.services-row:not(:first-child) { margin-top: 20px; }
.services-item {
	text-align: center;
	cursor: pointer;
}
.services-img {
	width: 65px !important;
	margin: 0 auto;
	position: relative;
}
.services-img img { margin-bottom: -4px; }
.services-img img:nth-child(2) {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.services-info-slider h3 {
	font-size: 25px;
    color: #01386A;
    text-transform: uppercase;
    font-family: 'avenir-black';
}
.services-item p {
	font-size: 13px;
	margin-top: 0;
	line-height: 20px;
}
.services-row {
	margin-left: -5px;
	margin-right: -5px;
}
.services-row [class*="col-"] {
	padding-left: 5px;
    padding-right: 5px;
}
.seo-services {
	height: 65px;
    width: 55px !important;
    padding-top: 5px;
}
.seo-services img:nth-child(2) { top: 5px; }

.services-item:hover img:nth-child(1),
.services-active img:nth-child(1) { opacity: 0; }
.services-item:hover img:nth-child(2),
.services-active img:nth-child(2) { opacity: 1; }
.services-item:hover p,
.services-active p { color: #E8AA31; }

.services-main-img {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100% !important;
	max-width: 250px;
	margin-bottom: 0;
	opacity: 0;
}
.active-services-img { opacity: 1; }

@media(min-width: 600px) {
	.services-row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.services-row [class*="col-"] {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media(min-width: 768px) {
	.services-main-img { max-width: 450px; }
}

@media(min-width: 1025px) {
	.services { padding: 80px 0 100px; }
	.services-main-row { margin-top: 80px; }
	.services-row:not(:first-child) { margin-top: 25px; }
	.services-img { width: 85px !important; }
	.seo-services {
		width: 65px !important;
		height: 85px;
		padding-top: 10px;
	}
	.services-item p {
		font-size: 16px;
		line-height: 22px;
	}
	.seo-services img:nth-child(2) { top: 10px; }
	.services-main-img { max-width: 50vw; }
	
	.services-info-slider { margin-top: 30px; }
	.services-info-slider h3 { font-size: 40px; }
}

@media(min-width: 1200px) {
	.services-main-img { max-width: 600px; }
}

/*------------------------------------*\
    Values
\*------------------------------------*/

.values { padding: 50px 0 0; }
.values-grid {
	float: left;
	margin: 30px -15px 0;
    width: calc(100% + 30px);
}
.values-col { padding: 15px; }
.values-item {
	position: relative;
	border-radius: 12px;
	overflow: hidden;
	color: #fff;
	text-align: center;
	padding: 20px 10px;
	height: 100%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	max-width: 370px;
	width: 100%;
	margin: 0 auto;
}
.values-item img:first-child { width: 65px !important; }
.values-item span {
	display: block;
	font-size: 20px;
	font-family: 'avenir-black';
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-right: -5px;
	padding: 20px 0;
}
.values-item p {
	font-size: 14px;
	margin-top: 0;
	line-height: 20px
}
.values-bg-img {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	background-size: cover;
	background-position: bottom left;
	margin-bottom: 0 !important;
}
.values-opacity {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #01386A;
	opacity: .8;
	z-index: -2;
}

@media(min-width: 600px) {
	.values-grid {
		display: grid;
		grid-template-columns:50% 50%;
	}
}

@media(min-width: 1025px) {
	.values { padding: 80px 0 0; }
	.values-grid {
		margin: 60px -15px 0;
		grid-template-columns: 33.33333333% 33.33333333% 33.33333333%;
	}
	.values-item img:first-child { width: 85px !important; }
	.values-item span { font-size: 23px; }
	.values-item:hover { transform: scale(1.03); }
}

/*------------------------------------*\
    Client
\*------------------------------------*/

.client { padding: 50px 0 20px; }
.client-item { margin-top: 30px; }
.client-item a { max-width: 300px; }

@media(min-width: 600px) {
	.client-grid {
		float: left;
		margin: 30px -15px 0;
    	width: calc(100% + 30px);
		display: grid;
		grid-template-columns: 33.33333333% 33.33333333% 33.33333333%;
	}
	.client-item { padding: 0 15px; margin-top: 0; }
	.client-item a { max-width: 100%; }
}

@media(min-width: 1025px) {
	.client { padding: 80px 0 50px; }
	.client-grid { margin: 60px -15px 0; }
	.client-item { padding: 0 15px; }
}

.client-mobile-container {
	float: left;
	width: calc(100% + 40px);
	margin: 30px -20px 0;
}
.client-mobile-container .slick-slide { margin: 0 10px; }

/*------------------------------------*\
    Contact
\*------------------------------------*/

.contact { padding: 50px 0 70px; }
.contact .hidden-fields-container,
.contact .screen-reader-response { display: none; }
.contact-container {
	float: left;
	width: 100%;
	text-align: center;
	border-radius: 30px;
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);
	padding: 40px 30px;
}
.contact h2 { color: #000; }
.contact form {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.contact-div {
	float: left;
	width: 100%;
	margin: 7px 0;
}
.contact .wpcf7-form-control-wrap,
.bt-contact {
	float: left;
	width: 100%;
}
.contact input[type="text"],
.contact input[type="email"],
.contact textarea {
	border: 1px solid #cacaca;
    background: #fff;
	position: relative;
    float: left;
    width: 100%;
    padding: 16px 15px;
    outline: none;
	font-size: 14px;
	font-family: 'avenir-roman';
}
.contact textarea { resize: none; }
.contact input[type="submit"] {
	letter-spacing: normal;
    font-size: 10px;
    letter-spacing: 6px;
    padding: 15px 25px;
    color: #fff;
    display: inline-block;
    margin-top: 25px;
	text-transform: uppercase;
	background-color: #E8AA31;
	font-family: 'dosis';
	border-radius: 50px;
	border: none;
	cursor: pointer;
}
.contact input[type="submit"]:hover { background-color: #FF890A; }
.wpcf7-not-valid-tip,
.wpcf7-response-output {
	float: left;
	width: 100%;
	color: red;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	font-family: 'avenir-roman';
}
.wpcf7-response-output {
	text-align: center;
	font-size: 14px;
	padding-top: 15px;
	border: none !important;
	display: none !important;
}
.wpcf7-spinner { display: none !important; }

.contact-background {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
}
.contact-background video {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}

@media(min-width: 1025px) {
	.contact { padding: 80px 0; }
	.contact-container {
		padding: 40px 80px;
		border-radius: 40px;
	}
	.contact form { margin-top: 35px; }
	.f-name,
	.f-email,
	.f-subject {
		width: calc(33.33333333% - 6px);
		margin-right: 9px;
	}
	.f-subject { margin-right: 0; }
	.contact input[type="submit"] {
		font-size: 14px;
		min-width: 220px;
	}
	
}

/*------------------------------------*\
    SGS - Banner
\*------------------------------------*/

.sgs-banner { height: 75vh; }
.sgs-banner-flex {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 75vh;
    display: flex;
    align-items: center;
	padding: 0 15px;
}
.sgs-banner-text {
	text-align: center;
	margin: 0 auto;
}
.sgs-banner-text h1 {
    font-family: 'avenir-black';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 6px;
    font-size: 45px;
    line-height: 55px;
    display: block;
    margin-right: -6px;
}
.sgs-banner-text p { color: #fff; }
.sgs-banner-text p br { display: none; }
.sgs-banner-text a {
    letter-spacing: normal;
    font-size: 10px;
    letter-spacing: 6px;
    padding: 12px 0;
    color: #fff;
    display: inline-block;
    margin-top: 40px;
    text-transform: uppercase;
    background-color: #E8AA31;
    width: 206px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 50px;
}
.sgs-banner-text a:hover { background-color: #FF890A; }

@media(min-width: 600px) {
	.sgs-banner-text p br { display: inline-block; }
}

@media(min-width: 1025px) {
	.sgs-banner-flex {
		left: 15px;
        width: calc(100% - 30px);
	}
	.sgs-banner-text {
		max-width: 650px;
    	width: 100%;
	}
	.sgs-banner-text h1 {
        font-size: 66px;
        line-height: 76px;
        margin-right: -20px;
        letter-spacing: 20px;
    }
	.sgs-banner-text a {
        font-size: 12px;
        width: 230px;
    }
	.sgs-text-left { text-align: left; }
	.sgs-text-left .sgs-banner-text { margin: 0; }
}

/*------------------------------------*\
    Pages - Section
\*------------------------------------*/

.page-section { padding: 50px 0; }

@media(min-width: 1025px) {
	.page-section { padding: 100px 0; }
	.page-section p {
		font-size: 20px;
		line-height: 35px;
	}
	.mission { padding: 139px 0; }
	.vision { padding: 166px 0; }
	.mission h2,
	.mission p,
	.vision h2,
	.vision p { text-align: left; }
	
	.page-id-48 main .container { max-width: 1250px; }
}

/*------------------------------------*\
    SGS - Section
\*------------------------------------*/

.sgs-section { padding-top: 50px; }
.sgs-bottom-section { padding-bottom: 50px; }

@media(min-width: 1025px) {
	.sgs-section { padding-top: 90px; }
	.sgs-bottom-section { padding-bottom: 100px; }
}

/*------------------------------------*\
    SGS - Mission & Vision
\*------------------------------------*/

.sgs-mv-section { padding-top: 50px; }
.mv-icon {
	width: 70px !important;
	margin-bottom: 20px;
}
.mv-image {
	max-width: 500px;
	margin-top: 30px;
}

@media(min-width: 1025px) {
	.sgs-mv-section { padding-top: 100px; }
	.mv-icon { width: 100px !important; }
	.mv-image {
		max-width: 550px;
		margin-top: 0;
	}
	
	.mv-row { display: flex; }
	.mv-flex {
		display: flex;
		align-items: center;
		width: 100%;
		height: 100%;
	}
}

/*------------------------------------*\
    SGS - Why work with us
\*------------------------------------*/

.ariane-img {
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 20px;
	max-width: 250px;
	margin-bottom: 30px;
}
.benefits-item {
	text-align: center;
	margin-top: 40px;
}
.benefits-item h3 {
	text-transform: uppercase;
	font-family: 'avenir-black';
	font-size: 20px;
}
.benefits-item p { margin-top: 10px; }

@media(min-width: 600px) {
	.benefits-item { text-align: left; }
}

@media(min-width: 1025px) {
	.ariane-img {
		max-width: 450px;
		margin-bottom: -6px;
	}
	.benefits-item h3 { font-size: 22px; }
	.benefits-item:nth-child(1) { padding-right: 25px; }
	.benefits-item:nth-child(2) { padding-left: 25px; }
}

.path-container {
	float: left;
	width: 100%;
	margin-top: 40px;
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);
}
.path-item:nth-child(1),
.path-title:nth-child(1)::before,
.path-title:nth-child(1),
.path-slider .slick-slide:nth-child(1) { background-color: #FEFAEC; }
.path-item:nth-child(2),
.path-title:nth-child(2)::before,
.path-title:nth-child(2),
.path-slider .slick-slide:nth-child(2) { background-color: #FCDC92; }
.path-item:nth-child(3),
.path-title:nth-child(3)::before,
.path-title:nth-child(3),
.path-slider .slick-slide:nth-child(3) { background-color: #F4C080; }
.path-item h3 {
	font-family: 'avenir-black';
	font-size: 18px;
	cursor: pointer;
	padding: 15px 0;
}
.path-info {
	padding: 0 20px 20px 20px;
	display: none;
}
.path-info p:first-child { margin-top: 0; }
.path-info ul {
	margin-top: 20px;
	padding-left: 20px;
}
.path-info li {
	display: block;
	font-family: 'avenir-roman';
    line-height: 24px;
	font-size: 16px;
	display: list-item;
    list-style-type: disc;
}
.path-item:nth-child(1) .path-info { display: block; }

@media(min-width: 1025px) {
	.path-container {
		margin-top: 50px;
		box-shadow: none;
	}
	.path-slider {
		box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);
		border-bottom-left-radius: 30px;
		border-bottom-right-radius: 30px;
		overflow: hidden;
	}
	.path-slider .slick-slide {
		text-align: left;
		padding: 30px 40px;
	}
	.path-slider .slick-slide p:first-child { margin-top: 0; }
	.path-slider .slick-slide ul {
		margin-top: 20px;
		padding-left: 30px;
	}
	.path-slider .slick-slide li {
		display: block;
		font-family: 'avenir-roman';
		line-height: 28px;
		font-size: 20px;
		display: list-item;
		list-style-type: disc;
	}
	
	.path-title-grid {
		display: grid;
		grid-template-columns: 33.33333333% 33.33333333% 33.33333333%;
	}
	.path-title {
		font-family: 'avenir-black';
		font-size: 20px;
		line-height: 20px;
		cursor: pointer;
		padding: 20px 0;
		border-top-left-radius: 30px;
		border-top-right-radius: 30px;
		box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);
		position: relative;
	}
	.path-title::before {
		display: block;
		content: "";
		position: absolute;
		width: 100%;
		height: 10px;
        bottom: -10px;
		left: 0;
		z-index: 1;
		opacity: 0;
	}
	.active-title { z-index: 2; }
	.active-title::before { opacity: 1; }
}

.sgs-apply-container {
	float: left;
	width: 100%;
	margin-top: 40px;
}
.sgs-apply-item:first-child { border-top: 1px solid #E8AA31; }
.sgs-apply-item {
	float: left;
    width: 100%;
    padding: 25px 0;
    border-bottom: 1px solid #E8AA31;
	text-align: left;
}
.sgs-apply-item h3 {
	position: relative;
	font-size: 18px;
	font-family: 'avenir-roman';
	padding-right: 120px;
}
.sgs-apply-item h3 a {
	position: absolute;
    right: 0;
    top: 0;
    font-size: 10px;
    letter-spacing: 6px;
    padding: 10px 25px;
    color: #fff;
    display: inline-block;
	text-transform: uppercase;
	background-color: #E8AA31;
	border-radius: 50px;
}
.sgs-apply-item h3 a:hover { background-color: #FF890A; }
.sgs-see-more {
	cursor: pointer;
    color: #E8AA31;
    margin-top: 10px;
    display: inline-block;
	font-family: 'avenir-roman';
	font-size: 15px;
}
.sgs-apply-description {
	float: left;
    width: 100%;
	padding: 25px 0 15px;
	display: none;
}
.sgs-apply-description p {
	margin-top: 0;
	font-size: 16px;
	line-height: 24px;
}
.sgs-apply-description p:first-child {
	margin-top: 0;
	font-size: 14px;
	line-height: 22px;
}
.sgs-apply-description h4 {
	font-size: 18px;
	margin: 20px 0 10px;
	font-family: 'avenir-roman';
	text-transform: uppercase;
}
.sgs-apply-description ul { padding-left: 20px; }
.sgs-apply-description li {
	display: list-item;
    list-style-type: disc;
	font-size: 16px;
	line-height: 24px;
	font-family: 'avenir-roman';
}

@media(min-width: 1025px) {
	.sgs-apply-container { margin-top: 50px; }
	.sgs-apply-item { padding: 35px 0; }
	.sgs-apply-description { padding: 35px 60px 25px; }
	.sgs-apply-description p {
		font-size: 18px;
		line-height: 26px;
	}
	.sgs-apply-description p:first-child,
	.sgs-apply-description li {
		font-size: 16px;
		line-height: 24px;
	}
	.sgs-apply-description h4 {
		font-size: 20px;
		margin: 30px 0 15px;
	}
	.sgs-apply-item h3 a {
		font-size: 12px;
		padding: 12px 40px;
	}
	.sgs-apply-item h3 { font-size: 20px; }
}

.sgs-hiring { margin-top: 40px; }
.hiring-item { margin-bottom: 20px; }
.hiring-item img { max-width: 320px; }

@media(min-width: 768px) {
	.hiring-grid {
		display: grid;
		grid-template-columns: 33.33333333% 33.33333333% 33.33333333%;
	}
	.hiring-item { padding: 0 10px; margin-bottom: 0; }
	.hiring-item img { max-width: 100%; }
}

@media(min-width: 1025px) {
	.sgs-hiring { margin-top: 50px; }
	.hiring-item img:hover { transform: scale(1.03); }
}

.rewards-grid {
	float: left;
	width: 100%;
	margin-top: 40px;
}
.rewards-item { margin-bottom: 20px; }
.rewards-item img {
	max-width: 320px;
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);
}
.rewards-item h3 {
	text-transform: uppercase;
   	font-family: 'avenir-black';
	margin-top: 15px;
	font-size: 20px;
}

@media(min-width: 768px) {
	.rewards-grid {
		display: grid;
		grid-template-columns: 33.33333333% 33.33333333% 33.33333333%;
	}
	.rewards-item { padding: 0 10px; margin-bottom: 0; }
	.rewards-item img { max-width: 100%; }
}

@media(min-width: 1025px) {
	.rewards-grid { margin-top: 50px; }
	.rewards-item h3 {
		font-size: 22px;
		margin-top: 20px;
	}
	.rewards-item img:hover { transform: scale(1.03); }
}

/*------------------------------------*\
    SGS - Life at Spinnaker
\*------------------------------------*/

.las-row { margin-top: 50px; }
.las-row video {
	max-width: 400px;
	margin: 0 auto;
}
.las-row h3 {
	margin-top: 30px;
	text-transform: uppercase;
    font-family: 'avenir-black';
    font-size: 22px;
}
.las-row span {
	font-size: 10px;
    letter-spacing: 6px;
    padding: 12px 0;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
    text-transform: uppercase;
    background-color: #E8AA31;
    width: 206px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 50px;
	cursor: pointer;
}

@media(min-width: 1025px) {
	.las-row {
		margin-top: 90px;
		display: flex;
	}
	.las-flex {
		display: flex;
		width: 100%;
		height: 100%;
		align-items: center;
	}
	.las-row video { max-width: 100%; }
	.las-row span {
		width: 230px;
		font-size: 12px;
		margin-top: 30px;
	}
	.las-row h3 {
		margin-top: 0;
		font-size: 30px;
	}
}

.gallery-category-container {
	background-color: #D9D9D9;
	margin: 30px auto 0;
	display: inline-block;
	border-radius: 40px;
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);
}
.gallery-category {
	float: left;
	border-radius: 40px;
	font-size: 11px;
	text-transform: uppercase;
	cursor: pointer;
	background-color: #D9D9D9;
	padding: 10px;
}
.active-category {
	color: #fff;
	background-color: #E8AA31;
}
.gallery-grid-container {
	display: none;
	width: 100%;
	margin-top: 30px;
}
.gallery-grid {
	float: left;
	width: 100%;
	display: grid;
	grid-template-columns: 50% 50%;
}
.gallery-item { padding: 5px; position: relative; }
.gallery-item::after {
	content: "";
	display: block;
	padding-top: 100%;
}
.gallery-item img {
	position: absolute;
    top: 5px;
    left: 5px;
    width: calc(100% - 10px) !important;
    height: calc(100% - 10px) !important;
    object-fit: cover;
    object-position: center;
}
.gal-active { display: block; }

@media(min-width: 600px) {
	.gallery-grid { grid-template-columns: 25% 25% 25% 25%; }
	.gallery-category-container { border-radius: 50px; }
	.gallery-category {
		border-radius: 50px;
		font-size: 12px;
		padding: 12px 20px;
	}
	
}

@media(min-width: 1025px) {
	.gallery-grid {
		width: calc(100% + 16px)
		margin: 30px -8px 0;
	}
	.gallery-item { padding: 8px; }
	.gallery-item img:hover { transform: scale(1.03); }
	
	.gallery-category-container { margin: 50px auto 0; }
	.gallery-grid-container { margin-top: 50px; }
	.gallery-category {
		font-size: 18px;
		letter-spacing: 4px;
		padding: 14px 40px;
	}
	.gallery-item img {
		top: 8px;
		left: 8px;
		width: calc(100% - 16px) !important;
		height: calc(100% - 16px) !important;
	}
}

.clickable-video { cursor: pointer; }
.iframe-opacity {
	background-color: rgba(0, 0, 0, 0.9);
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	top: 0;
	z-index: 9999999;
	display: none;
}
.iframe-flex {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
}
.iframe-center {
	max-width: 1160px;
	width: 100%;
	position: relative;
}
.iframe-video-container {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.iframe-video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.iframe-close {
	width: 25px !important;
	cursor: pointer;
	position: absolute;
	top: -50px;
	right: 0;
}

/*------------------------------------*\
    Pages - Contact
\*------------------------------------*/

.page-contact p { margin-top: 30px; }
.page-contact p a { color: #000; }
.page-contact p a:hover { color: #E8AA31; }
.page-contact .hidden-fields-container,
.page-contact .screen-reader-response { display: none; }

.page-contact form {
	margin-top: 50px;
	float: left;
	width: 100%;
}
.page-contact form p { margin-top: 0; }
.page-contact form p strong { font-family: 'avenir-black'; }
.page-contact-div {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.page-contact .f-name,
.page-contact .f-email { width: calc(50% - 10px); }
.page-contact .f-name { margin-right: 20px; }
.page-contact .wpcf7-form-control-wrap {
	float: left;
	width: 100%;
}
.page-contact input[type="text"],
.page-contact input[type="email"],
.page-contact textarea {
	float: left;
	width: 100%;
	margin-top: 5px;
	border: 1px solid #cacaca;
    background: #fff;
	padding: 16px 20px;
    outline: none;
	font-family: 'avenir-roman';
	font-size: 14px;
	resize: none;
}
.page-contact input[type="submit"] {
	font-size: 12px;
    letter-spacing: 6px;
    padding: 12px 30px;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    background-color: #E8AA31;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 50px;
    cursor: pointer;
    border: none;
	margin-top: 25px;
    font-family: 'dosis';
}
.page-contact input[type="submit"]:hover { background-color: #FF890A; }
.page-contact .wpcf7-response-output { text-align: left; }
.page-contact label {
	float: left;
	width: 100%;
	font-size: 17px;
	line-height: 25px;
	font-family: 'avenir-roman';
}
.page-contact .wpcf7-response-output {
	margin-left: 0 !important;
	padding-left: 0 !important;
}

@media(min-width: 1025px) {
	.page-contact form { margin-top: 0; }
	.page-contact .f-name,
	.page-contact .f-email,
	.page-contact .f-subject { width: calc(33.33333333% - 12px); }
	.page-contact .f-name,
	.page-contact .f-email { margin-right: 18px; }
	.page-contact form { padding-left: 30px; }
	.page-contact form p { font-size: 18px; }
	.page-contact label {
		font-size: 16px;
		line-height: 35px;
	}
	
	.page-contact input[type="submit"] {
		padding: 15px 30px;
		font-size: 14px;
		min-width: 220px;
	}
}

.quote-captcha { text-align: center; }
.quote-captcha > div { margin: 0 auto; }

/*------------------------------------*\
    Pages - Customer Service Request
\*------------------------------------*/

.page-csr .hidden-fields-container,
.page-csr .screen-reader-response { display: none; }
.page-csr form {
	margin-top: 50px;
	float: left;
	width: 100%;
	padding: 0 15px;
}
.rq,
.rq .wpcf7-form-control-wrap,
.rq .wpcf7-form-control,
.rq .wpcf7-list-item {
	float: left;
	width: 100%;
}
.rq:nth-child(2) > div,
.rq:nth-child(3) > div,
.rq:nth-child(4) > div {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.rq input[type="text"],
.rq input[type="email"],
.rq textarea {
	float: left;
	width: 100%;
	margin-top: 5px;
	border: 1px solid #cacaca;
    background: #fff;
	padding: 16px 20px;
    outline: none;
	font-family: 'avenir-roman';
	font-size: 14px;
	resize: none;
}
.rq input[type="checkbox"] { margin: 3px 6px 3px 0; }
.rq label {
	text-align: left;
	float: left;
	width: 100%;
	font-size: 17px;
	line-height: 25px;
	font-family: 'avenir-roman';
}
.rq:nth-child(3) label {
	display: inline-block;
	width: auto;
	cursor: pointer;
	font-size: 17px;
}
.rq .wpcf7-list-item,
.rq .rq-desc { margin-top: 10px; }
.rq-services .wpcf7-not-valid-tip { padding-top: 15px; }
.rq .wpcf7-list-item { margin-left: 0 !important; }
.rq-file p { padding-bottom: 15px; }
.rq .codedropz-btn-wrap { padding: 10px 0 15px; }
.rq .cd-upload-btn,
.rq input[type="submit"] {
    font-size: 12px;
    letter-spacing: 6px;
    padding: 12px 30px;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    background-color: #E8AA31;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 50px;
    cursor: pointer;
	border: none;
	font-family: 'dosis';
}

.rq .wpcf7-spinner { display: none; }
.rq input[type="submit"] {
	width: auto;
	float: none;
	margin-top: 35px;
	padding: 12px 35px;
	font-size: 14px;
}
.rq input[type="submit"]:hover { background-color: #FF890A; }
.page-csr .wpcf7-response-output { border: none !important; }

@media(min-width: 768px) {
	.rq:nth-child(2) > div,
	.rq:nth-child(3) > div { width: calc(50% - 15px); }
	.rq:nth-child(2) > div:nth-child(odd) { margin-right: 30px; }
	.rq-budget-time { float: right !important; }
}

@media(min-width: 1025px) {
	.page-csr form { padding: 0 40px; }
	.rq:nth-child(2) > div,
	.rq:nth-child(3) > div { width: calc(50% - 25px); }
	.rq:nth-child(2) > div:nth-child(odd) { margin-right: 50px; }
	.rq:nth-child(2) > div,
	.rq:nth-child(3) > div,
	.rq:nth-child(4) > div { margin-bottom: 30px; }
	.rq label { font-size: 16px !important; }
	
	.rq-file p { font-size: 18px;  }
	.rq-file .wpcf7-form-control-wrap { text-align: center; }
	.rq-file .codedropz-upload-wrapper {
		width: 83.33333333%;
		margin: 0 auto;
	}
	
	.rq input[type="submit"] {
		font-size: 14px;
		padding: 15px 30px;
		min-width: 220px;
	}
}

/*------------------------------------*\
    Pages - Apply
\*------------------------------------*/

.page-apply .selectric-wrapper { margin-top: 5px; }
.page-apply .selectric {
	border: 1px solid #cacaca;
	background-color: #fff;
}
.page-apply .selectric .label {
	font-family: 'avenir-roman';
	font-size: 14px;
	text-align: left;
	height: 51px;
	line-height: 51px;
	padding: 0 51px 0 20px;
	margin: 0;
	color: #000;
}
.page-apply .selectric .button {
	width: 51px;
	height: 51px;
	background-color: #fff !important;
}
.page-apply .selectric .button:after { border-top-color: #000 !important; }
.page-apply .selectric-items li {
	padding: 10px 20px;
	text-align: left;
	font-family: 'avenir-roman';
	font-size: 14px;
}
span[data-name="file-attachment"] .wpcf7-not-valid-tip { text-align: center; }

/*------------------------------------*\
    Recaptcha
\*------------------------------------*/

.recaptcha-container {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.recaptcha-container .wpcf7-not-valid-tip { text-align: center; }

.page-id-54 .quote-captcha { float: left; }
.page-id-54 .recaptcha-container { margin-top: 10px; }
.page-id-54 .recaptcha-container .wpcf7-not-valid-tip { text-align: left; }

/*------------------------------------*\
    Popup
\*------------------------------------*/

.form-popup-main {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 999999999;
    background: rgba(0, 0, 0, 0.7);
	display: none;
}
.form-popup-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.form-popup-content {
	width: 80vw;
    background-color: #fff;
    border: 2px solid #333;
    box-shadow: 0 0 7px #404040;
    padding: 20px;
    text-align: center;
}
.form-title {
	text-align: center;
    font-family: 'avenir-black';
	font-size: 22px;
	margin-top: 0;
}
.form-desc {
	text-align: center;
	font-size: 18px;
	margin-top: 15px;
}
.form-btn,
.back-home a {
	display: inline-block;
	margin-top: 20px;
	letter-spacing: normal;
    font-size: 14px;
	min-width: 220px;
    letter-spacing: 6px;
    padding: 15px 25px;
    color: #fff;
    display: inline-block;
	text-transform: uppercase;
	background-color: #E8AA31;
	font-family: 'dosis';
	border-radius: 50px;
	border: none;
	cursor: pointer;
}
.form-btn:hover,
.back-home a:hover { background-color: #FF890A; }

.back-home a { margin-top: 40px; }

@media(min-width: 1025px) {
	.form-popup-content {
		width: 35vw;
        padding: 30px 20px;
	}
}

/*------------------------------------*\
    Footer Main
\*------------------------------------*/

.footer-main { padding: 0 0 30px; }
.footer-logo { width: 120px; }
.footer-main [class*="col-"] { text-align: center; }
.footer-heading {
	text-transform: uppercase;
	font-size: 16px;
	padding: 30px 0 20px;
	display: inline-block;
	font-family: 'avenir-black';
	max-width: 100%;
	width: 100%;
	text-align: left;
	margin: 0 auto;
}
.footer-main ul {
	max-width: 100%;
	width: 100%;
	text-align: left;
	margin: 0 auto;
	display: inline-block;
}
.footer-main li { display: block; }
.footer-main li:not(:first-child) { padding-top: 15px; }
.footer-main li span,
.footer-main li a {
	cursor: pointer;
	font-size: 14px;
	color: #000;
	font-family: 'avenir-roman';
}
.footer-main li span:hover,
.footer-main li a:hover,
.page-id-50 .col-sm-12:nth-child(3) li:nth-child(3) a,
.page-id-64 .col-sm-12:nth-child(3) li:nth-child(3) a,
.page-id-141 .col-sm-12:nth-child(3) li:nth-child(1) a,
.page-id-145 .col-sm-12:nth-child(3) li:nth-child(2) a,
.page-id-52 .col-sm-12:nth-child(3) li:nth-child(4) a { color: #E8AA31; }
.footer-main li p {
	margin-top: 0;
	font-size: 14px;
}

.fcu-ul a,
.fcu-ul p {
	padding-left: 25px;
	position: relative;
}
.fcu-ul img {
	position: absolute;
	left: 0;
}
.fcu-ul li:nth-child(1) img {
	width: 17px !important;
	top: 3px;
}
.fcu-ul li:nth-child(2) img {
	width: 15px !important;
	top: 1px;
}
.fcu-ul li:nth-child(3) img {
	width: 15px !important;
	top: 1px;
}
.fcu-ul li:nth-child(4) img {
	width: 18px !important;
	top: 3px;
}
.fcu-ul li:nth-child(5) img {
	width: 13px !important;
	top: 3px;
}

.social-icons {
	float: left;
	width: 100%;
	text-align: left;
}
.social-icons a,
.social-icons img {
	float: left;
	width: 25px;
}
.social-icons a:not(:last-child) { margin-right: 10px; }

@media(min-width: 1025px) {
	.footer-main { padding: 50px 0 30px; }
	.page-footer > img { opacity: .75; }
	.footer-main [class*="col-"] { text-align: left; }
	.footer-logo { width: 170px; }
	.footer-heading {
		text-transform: uppercase;
		padding: 10px 0 25px;
	}
	
	.social { padding: 40px 0 15px; }

}

/*------------------------------------*\
    Copyright
\*------------------------------------*/

.copyright {
	padding: 20px 0;
	background-color: rgba(31,29,29,1);
}
.copyright li {
	display: block;
	text-align: center;
}
.copyright a {
	font-size: 12px;
	color: #fff;
	line-height: 28px;
	font-family: 'avenir-roman';
}
.copyright a:hover { color: #E8AA31; }
.copyright p {
	text-align: center;
	color: #fff;
	font-size: 12px;
}

@media(min-width: 1025px) {
	.copyright ul,
	.copyright li { display: inline-block; }
	.copyright a {
		line-height: normal;
		font-size: 12px;
	}
	.copyright p {
		margin-top: 0;
		text-align: right;
		font-size: 12px;
	}
	.copyright li:not(:last-child) { margin-right: 50px; }
	.video-reponsive video{
	object-position: center;
}
}

